# -*- coding: utf-8 -*-

import sys
import logging

from shopping_utils import monkey_patches


logger = logging.getLogger('ShoppingUtils.' + __name__)
formatter = logging.Formatter('%(asctime)s [%(levelname)s]: %(message)s')
logger.setLevel(logging.DEBUG)
stream_handler = logging.StreamHandler(sys.stdout)
stream_handler.setFormatter(formatter)
logger.addHandler(stream_handler)


APPLICATION_NAME = "python-shopping-utils"
